Subject: [I2nsf] FW: [95all] Jabber connectivity issues? Workaround here.

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 2 Apr 2016 19:37:11 +0100

Hi,

I just checked the I2NSF jabber room ([email-masked]) and it is
functional.

The advice below, from Glen, refers to your jabber account.
I use have accounts with both jabber.org and gmail.com and they seem to work
fine in connecting to jabber.ietf.org.

Adrian

> -----Original Message-----
> From: 95all [mailto:[email-masked]] On Behalf Of Glen
> Sent: 02 April 2016 18:53
> To: [email-masked]; [email-masked]
> Subject: [95all] Jabber connectivity issues? Workaround here.
> 
> All -
> 
> We are receiving some continued reports of Jabber connectivity issues
> for the IETF Jabber server.  Last month we upgraded the server OS,
> which caused many people to experience connectivity issues for a day
> or two.  We then upgraded the ejabberd server, and that appeared to
> have resolved those issue for most people.  However, with the meeting
> starting up, and more people trying to connect, it seems that some
> people are still having trouble.
> 
> As you might guess, debugging such things is very difficult.  For our
> purposes, Jabber is a server-to-server connection, and we (almost)
> never have access to the remote server which is trying to connect to
> us.  The problem is more frustrating because, as I have discovered,
> the states and maintenance levels of jabber servers globally varies
> widely.  WIDELY.  So debugging these types of problems is next to
> impossible.
> 
> So, instead, I've taken the approach of trying to bracket what DOES
> work.  If you are having trouble connecting to the IETF jabber server
> conference rooms, I have compiled a list of ten public, free, open,
> working Jabber servers, from difference locations around the world,
> and included that list below.  I have personally just now successfully
> created an account on each one of these servers using XMPP only (some
> have XMPP captcha prompts which are easy to pass, some don't) and then
> successfully used that created account to connect to the IETF jabber
> server.
> 
> Please consider using one of these servers to help ensure that you can
> connect to the IETF Jabber rooms.
> 
> igniterealtime.org
> jabber.cz
> jabbim.com
> securejabber.me
> wusz.org
> xmpp.is
> xmpp.js
> xmpp.kz
> xmpp.pro
> xmppcomm.com
> 
> I apologize that some of you are still having problems, and that the
> nature of XMPP makes this difficult to debug... but I hope this list
> of (currently) working Jabber servers helps you connect successfully
> to the IETF meeting jabber rooms.  I've never had so many jabber
> accounts in my life.
> 
> Glen
> Glen Barney
> IT Director
> AMS (IETF Secretariat)
> 
> _______________________________________________
> 95all mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/95all